/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-experience
 *         chunkName: clientlib-theme-tmobile/index
 *         VERSION: rc-phoenix-experience-1.1.55850.2458367242-3defac29-2-g2d5429f
 *         BRANCH: HEAD
 *         COMMITHASH: 2d5429f0a3b8d4eb649ce03ac165ed3851a8feb5
 *         LASTCOMMITDATETIME: 2026-04-16T19:38:00+00:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */
/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-phoenix-ui
 *         chunkName: styles/tmobile
 *         VERSION: 628556c
 *         BRANCH: HEAD
 *         COMMITHASH: 628556ce3707af52bd4a7f33463b2c49a20f7e20
 *         LASTCOMMITDATETIME: 2026-04-10T22:25:35Z
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}@font-face{font-display:swap;font-family:teleneo-variable;font-stretch:75% 125%;font-style:normal;font-weight:125 950;src:url(clientlib-tmobile/resources/tdds/fonts/teleneo/variable/teleneo-regular.woff2) format("woff2")}@font-face{font-display:swap;font-family:teleneo;font-stretch:normal;font-style:normal;font-weight:400;src:url(clientlib-tmobile/resources/tdds/fonts/teleneo/web-v1.7/teleneoweb-regular.woff2) format("woff2")}@font-face{font-display:swap;font-family:teleneo;font-stretch:normal;font-style:normal;font-weight:700;src:url(clientlib-tmobile/resources/tdds/fonts/teleneo/web-v1.7/teleneoweb-bold.woff2) format("woff2")}@font-face{font-display:swap;font-family:teleneo;font-stretch:normal;font-style:normal;font-weight:800;src:url(clientlib-tmobile/resources/tdds/fonts/teleneo/web-v1.7/teleneoweb-extrabold.woff2) format("woff2")}